<style type="text/css">




a:link {
	color: blue;
	text-decoration: none;
	font-weight:normal;	
	font-size: 88%;
}

a:hover {
	color: #FFF;
	font-weight:normal;
}

a:active {
	color: blue;
	font-weight:normal;
}
.lm-img {
    max-width:100%;
    border: 2px solid navy;
	height: auto;	}
	
	span.a {
   font-size:100%;
	font-family: Arial, Helvetica, sans-serif;
	color: blue;
    font-weight: bold;
}

	H2 {
   font-size:100%;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
    font-weight: bold;
	
}
	H3 {
   font-size:100%;
	font-family: Arial, Helvetica, sans-serif;
	color: white;
    font-weight: bold;
	
}

.yogaspan {
	display: inline-block;
	font-family:Georgia, serif;
	font-size:normal;
	border-radius: 5px;
    color:white;
    background-color:#f76521; 
    text-align:left;
    padding:4px;
	border:0;
    text-decoration:none}
.container {
width: 100%;
font-family: Arial, Helvetica, sans-serif;
}
.body{
font-family: Arial, Helvetica, sans-serif;}
.yogastylecss {
   position:       absolute;  
    left:           75%;
	width: 30%;
	vertical-align: middle;
	left: 70%;
    top: 30%;
	}
.rightcolumn {
   position:       absolute;  
    left:           75%;
	width: 30%;
	vertical-align: middle;
	left: 70%;
    top: 23em;
	}
	.interestbox {
     position:       absolute; 
     
     top:           -1.5em;	   
	 vertical-align: bottom;
	 border:.23;
	border-width:1px;
	border-style:solid;
   border-color:blue;
   background: #f6ae64;
	 
	}
	
.leftTopcolumn {
position:       absolute;
top:            0%;
left:           0%;}

.boxed {
 border: 1px solid   #f76521;
  border-radius: 25px;
  background:white;
  color: blue;
  display: inline;   
  margin-top: 5px;
  margin-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  font-size: 88%; 
  border:.23;
	border-width:1px;
	border-style:solid;
   border-color:blue;
   }

.insidetext{
  padding-left:2%;
  color:white;
  background:#f76521;
  border-color:#f76521;   
   } 
.bluelinearound
	 {border-style:solid;
     border-color:blue;
     width:70%; 
}
 .maininfo
	 {border-style:solid;
     border-color:white;
     width:64.5%;
     background: #f6ae64; 
}
 .maininfo2
	 {border-style:solid;
     border-color:blue;
     width:64.5%;
     background: #f76521; 
}

.blueheading
	 {
    width:64.5%;
    background: blue; 
	font-family: Arial, Helvetica, sans-serif;
}

 .firstcol
	 {
width:6%;
background: ##f6ae64; 
font-size:100%;
	font-family: Arial, Helvetica, sans-serif;
}
 .secondcol
	 {
     width:45%;
     background: ##f6ae64; 
     font-size:93%;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: text-top;
}
 .thirdcol
	 {
    width:33%;  
    font-size:93%;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	vertical-align: text-top;
	border: 0px;
	color:white;
}
.imagesection
	 {
width:30%;
}

input [type=text], select {
  border: 1px solid blue ;
  border-radius: 1%;
  background:white;
  color: blue;
  display: inline; 
  font-size:100%;  
}

input[type=submit] {
  color: blue;
  display: inline; 
  font-size:75%;  
  border: 1px solid   navy;
  border-radius: 2em;
  background:white;
  color: blue;
  display: inline;   
  margin-top: 0.313em;
  margin-bottom: 0.313em;
  padding-left: 0.313em;
  padding-right: 0.313em;
  font-size: 88%; }

.insidetext{
  color:#f7f2f2;
  padding-left:2%;
  background:#f76521;
  border: 0px;
}
input[type=submit]:hover {
    background-color: blue;
	color: white;
}

.tablebkg
	 {
width:64.5%;
background: blue; 
}

@media all  and (max-width: 600px) {
.tablebkg
	 {
width:100%;
}
.bluelinearound
	 {
width:100%;
}
.imagesection
	 {
visibility:collapse;
}

.blueheading
	 {
width:100%;

}
.maininfo
	 {
width:100%;
}
.maininfo2
	 {
width:100%;

}
.secondcol
	 {
	font-size:93%;
	width:65%;
	
}
.thirdcol
	 {
    
	font-size:93%;
	width:100%;
}

.fourthcolumn
	 {
visibility:collapse;
}
.yogastylecss
	 {
visibility:collapse;}
.yogastylebox
	 {
visibility:collapse;}
.interestbox
	 {
visibility:collapse;}
.rightcolumn
	 {
visibility:collapse;}
.tdstylebox
	 {
visibility:collapse;
}

.lm-img {
    max-width:100%;
    border: 2px solid navy;
	height: auto;	
} }
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color:white;
   font-size: 118%;  
   font-weight: 400;
}

a:visited {
    color:white;  
}
a:hover{
    color:white;  
	font-size: 125%; 
font-weight: 608;	
}
.breadcrumbnow a:link {
	font-family: Arial, Helvetica, sans-serif;
}
.yogasubstyle{color:white;
text-decoration:none; 
text-align: left;
padding-left: .8em;
font-family: Arial, Helvetica, sans-serif;
line-height: 2em;}
.descriptionstyle {

	display: inline-block;
	font-family:Aerial,sans-serif;
	font-size:108%;
    color:black; 
   
	background-color:#f6ae64;
	text-align:justify;
    padding:1.1%;
	width: 75%;
	margin-left:1.4%;
    text-decoration:none;}
	

</style>